/* Text Elements */

h4.heading-1 {
  margin-top: 40px;
  color: #000;
  text-align: center;
  font-size: 20px;
}

p.paragraph.paragraph-1 {
  margin-top: -5px;
  color: #fff;
  text-align: center;
  text-shadow: #777 2px 2px 5px;
  font-size: 30px;
}

p.paragraph.paragraph-2 {
  margin-top: 10px;
  padding-right: 15px;
  color: #fff;
  text-align: right;
  text-shadow: #777 2px 2px 5px;
  font-size: 16px;
}

p.paragraph.paragraph-3 {
  margin-top: 15px;
  text-align: center;
  font-size: 15px;
  line-height: 1.4;
}

p.paragraph.paragraph-4 {
  color: #fff;
  text-align: center;
  line-height: 1.55;
}

p.paragraph a.paragraph-text-4 {
  color: #fff;
}

p.paragraph a.paragraph-text-5 {
  color: #fff;
}

p.paragraph a.paragraph-text-1 {
  color: #000;
  font-style: italic;
}

p.paragraph.txt2 {
  margin-top: -5px;
  color: #fff;
  text-align: center;
  text-shadow: #777 2px 2px 5px;
  font-size: 30px;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 600;
  font-size: 22px;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 600;
}

p.paragraph a.paragraph-text-7 {
  color: #000;
}

p.paragraph a.paragraph-text-8 {
  color: #000;
}

p.paragraph span.paragraph-text-9 {
  font-style: italic;
}

p.paragraph.paragraph-5 {
  font-size: 16px;
  line-height: 1.4;
}

p.paragraph.paragraph-6 {
  text-align: center;
  font-weight: 600;
  font-size: 30px;
}

p.paragraph a.paragraph-text-10 {
  color: #fff;
}

p.paragraph span.paragraph-text-11 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-12 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-13 {
  font-weight: 600;
  font-style: italic;
}

p.paragraph span.paragraph-text-14 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-15 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-16 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-17 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-18 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-19 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-20 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-21 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-22 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-23 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-24 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-25 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-26 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-27 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-28 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-29 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-30 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-31 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-32 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-33 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-34 {
  font-weight: 600;
}

p.paragraph a.paragraph-text-35 {
  color: #fff;
}

p.paragraph a.paragraph-text-36 {
  color: #fff;
}

/* Layout Elements */

body > .row.row-1 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-1 {
  position: static;
  min-height: 650px;
  background-image: url('../new2.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].column-2 {
  background-color: #000;
}

body > .row.row-2 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-3 {
  min-height: 95px;
}

body > .row.row-3 {
  max-height: none;
}

body > .row > [class*='coffee-span-'].column-4 {
  min-height: 35px;
}

body > .row > [class*='coffee-span-'].conimage {
  position: static;
  min-height: 545px;
  background-color: #646464;
  background-image: url('../new3.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].column-5 {
  min-height: 65px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  margin-top: 55px;
  min-height: 131px;
}

.subgrid > .row.subgrid-row-1 {
  max-width: none;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  position: fixed;
  min-height: 55px;
  background-color: rgba(0, 0, 0, .3);
}

.subgrid > .row > [class*='coffee-span-'].subg2 {
  margin-top: 55px;
  min-height: 131px;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 848px;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 314px;
}

div.responsive-picture.picture-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 230px;
}

a.glyph.scroll {
  margin-top: 140px;
  color: #fff;
  text-align: center;
  font-size: 55px;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  min-height: 35px;
}

div.responsive-picture.logo2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 848px;
}

div.responsive-picture.picture-4 {
  margin-top: 45px;
  max-width: 180px;
}

@media screen and (max-width: 1163px) {
  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    min-height: 600px;
    background-attachment: scroll;
  }

  body > .row > [class*='coffee-span-'].conimage {
    background-attachment: scroll;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
    position: static;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
    margin-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].subg2 {
    margin-top: 0;
  }

  a.glyph.scroll {
    margin-top: 54px;
  }
}

@media screen and (max-width: 984px) {
  /* Text Elements */

  p.paragraph.paragraph-1 {
    margin-top: -5px;
    font-size: 30px;
  }

  p.paragraph.txt2 {
    margin-top: -5px;
    font-size: 30px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    min-height: 552px;
  }

  body > .row > [class*='coffee-span-'].conimage {
    min-height: 430px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
    min-height: 110px;
  }

  .subgrid > .row > [class*='coffee-span-'].subg2 {
    min-height: 110px;
  }

  a.glyph.scroll {
    margin-top: 58px;
  }

  div.responsive-picture.picture-4 {
    display: none;
  }
}

@media screen and (max-width: 733px) {
  /* Text Elements */

  p.paragraph.paragraph-1 {
    font-size: 28px;
    line-height: 1.3;
  }

  p.paragraph.paragraph-3 {
    font-size: 14px;
  }

  p.paragraph.txt2 {
    font-size: 28px;
    line-height: 1.3;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    min-height: 465px;
  }

  body > .row > [class*='coffee-span-'].conimage {
    min-height: 430px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
    min-height: 88px;
  }

  .subgrid > .row > [class*='coffee-span-'].subg2 {
    min-height: 88px;
  }

  a.glyph.scroll {
    margin-top: 50px;
  }
}

@media screen and (max-width: 533px) {
  /* Text Elements */

  p.paragraph.paragraph-2 {
    padding-right: 0;
    text-align: center;
  }

  p.paragraph.paragraph-1 {
    font-size: 19px;
    line-height: 1.2;
  }

  p.paragraph.txt2 {
    font-size: 19px;
    line-height: 1.2;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    min-height: 353px;
    background-image: url('../new2.jpg');
  }

  body > .row > [class*='coffee-span-'].conimage {
    min-height: 353px;
    background-image: url('../new3.jpg');
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
    min-height: 56px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
    display: none;
  }

  .subgrid > .row > [class*='coffee-span-'].subg2 {
    min-height: 56px;
  }

  a.glyph.scroll {
    margin-top: 36px;
    font-size: 25px;
  }

  div.responsive-picture.picture-1 {
    margin-top: 31px;
  }

  div.responsive-picture.logo2 {
    margin-top: 31px;
  }
}